The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

NEW Install ERROR!!! Please HELP!!

Discussion in 'General Discussion' started by aboyz, Jul 20, 2004.

  1. aboyz

    aboyz Well-Known Member

    Joined:
    Sep 29, 2003
    Messages:
    104
    Likes Received:
    0
    Trophy Points:
    16
    I'm getting the following error. Please help me someone..

    FRESH INSTALL on a FRESH BOX!!.

    FREEBSd 4.10

    cp# cd /home;mkdir cpins;cd cpins;wget layer1.cpanel.net/latest;sh latest
    mkdir: cpins: File exists
    --15:53:35-- http://layer1.cpanel.net/latest
    => `latest.1'
    Resolving layer1.cpanel.net... done.
    Connecting to layer1.cpanel.net[69.72.164.150]:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 355,181 [text/plain]

    100%[===================================================================>] 355,181 369.78K/s ETA 00:00

    15:53:36 (369.78 KB/s) - `latest.1' saved [355181/355181]

    Creating directory installd
    Verifying archive integrity... All good.
    Uncompressing cplyr1-cPanel.........................................................................................................................................................................
    ____ _
    ___| _ \ __ _ _ __ ___| |
    / __| |_) / _` | '_ \ / _ \ |
    | (__| __/ (_| | | | | __/ |
    \___|_| \__,_|_| |_|\___|_|

    FreeBSD detected!

    ***************** cPanel for FreeBSD ******************

    Welcome to the cPanel installer for FreeBSD.

    *******************************************************

    scripts/HTTPreq.pm -> /scripts/HTTPreq.pm
    scripts/portsup -> /scripts/portsup
    scripts/pkgmap.pl -> /scripts/pkgmap.pl
    scripts/installport.pl -> /scripts/installport.pl
    scripts/fileversion.pl -> /scripts/fileversion.pl
    scripts/ensurepkg2 -> /scripts/ensurepkg2
    scripts/ensurepkg -> /scripts/ensurepkg
    scripts/cpsources.pl -> /scripts/cpsources.pl
    scripts/cPanelRPM.pm -> /scripts/cPanelRPM.pm
    scripts/cPanelBSDPKGS.pm -> /scripts/cPanelBSDPKGS.pm
    scripts/bsdpkgpingtest -> /scripts/bsdpkgpingtest
    scripts/SafeFile.pm -> /scripts/SafeFile.pm
    scripts/RcsRecord.pm -> /scripts/RcsRecord.pm
    scripts/setupmakeconf -> /scripts/setupmakeconf
    Too many arguments for open at /scripts/SafeFile.pm line 67, near ""${lockfile}")"
    Too many arguments for open at /scripts/SafeFile.pm line 73, near "$file)"
    BEGIN failed--compilation aborted at /scripts/setupmakeconf line 8.
    Too many arguments for open at /scripts/SafeFile.pm line 67, near ""${lockfile}")"
    Too many arguments for open at /scripts/SafeFile.pm line 73, near "$file)"
    BEGIN failed--compilation aborted at /scripts/installport.pl line 15.
    Too many arguments for open at /scripts/SafeFile.pm line 67, near ""${lockfile}")"
    Too many arguments for open at /scripts/SafeFile.pm line 73, near "$file)"
    BEGIN failed--compilation aborted at /scripts/installport.pl line 15.
    FATAL: rsync install failed.
    cp#
     
  2. aboyz

    aboyz Well-Known Member

    Joined:
    Sep 29, 2003
    Messages:
    104
    Likes Received:
    0
    Trophy Points:
    16
    Problem solved..

    Hi,

    4.10 needed rsync to be installed..

    so just go to /usr/ports/net/rsync make install;
    that will solve your problem


     
Loading...

Share This Page